Installation, Umstieg (Migration) von/auf Release 3 und neues Konto anlegen

Hier gibt es Support zu den Plugin der neuesten Generation des Hibiscus-Mashup Projekts von Sebastian Richter
legionaer3
Beiträge: 1
Registriert: Mo 18. Apr 2016, 07:04

Re: Installation, Umstieg (Migration) auf Release 3

Beitrag von legionaer3 » Mo 18. Apr 2016, 08:18

Hallo Zusammen,

folgende Schritte habe ich gemacht zur Migration auf Release 3 unter ubuntu 10.4:

1. Backup von meinem /home/.../.jameica Ordner gesichert.
2. Verzeichnisse /opt/jameica und /home/.../.jameica gelöscht
3. Vollständige Neuinstallation mit http://hibiscus-scripting.derrichter.de ... stallation (Linux 32bit)

Leider wurde Java irgendwie dabei nicht aktualisiert.

4. Habe 2. Schritt noch einmal ausgeführt.
5. Java Update von Hand nach dem folgenden Foreneintrag durchgeführt

sudo add-apt-repository ppa:webupd8team/java

das PPA der Drittanbieter webupd8team hinzufügen
dann z. B. mit der Paketverwaltung oder apt-get oder was auch immer die Pakete:
- oracle-java8-installer
- oracle-java8-unlimited-jce-policy
- oracle-java8-set-default
installieren.

Nun ist die Java-Version aktuell.

6. Vollständige Neuinstallation mit http://hibiscus-scripting.derrichter.de ... stallation (Linux 32bit) wiederholt. In der Konsole ist auch laut Bericht alles fertig, also meiner Ansicht nach Erfolgreich.
7. Nach starten von jameica gehe ich unter Einstellung -> Updates -> http://scripting-updates.derrichter.de/
8. Hier ist dann nur das Plugin hibiscus.mashup sichtbar und grau hinterlegt, und es sind keine weiteren Banken wie in Methode #1 dargestellt auswählbar. Wenn ich es mashup Herunterladen und installieren will, geht ein Fenster auf, wo mir angezeigt wird, dass das Plugin finance.websync nicht installiert ist, dieses aber benötigt wird.

Wo bekomme ich dies her, bzw. was muss ich machen damit dies installiert wird?

Vielen Dank für die Antwort/en schon im voraus

Viele Grüße
legionaer3

Benutzeravatar
Hibiscus-Scripter
Administrator
Administrator
Beiträge: 1193
Registriert: Mi 30. Okt 2013, 17:14
Wohnort: Würzburg

Re: Installation, Umstieg (Migration) auf Release 3

Beitrag von Hibiscus-Scripter » Mo 18. Apr 2016, 09:45

Natürlich wird bei dem Install-Paket dein auf dem System installiertes Java nicht aktualisiert. Wie beschrieben ist dieses hier mit bei Jameica integriert. Somit müsstest du gar kein Java auf deinem Rechner installieren und aktiv haben. Dies ist ja der Sinn der Sache ...
Dass mit dem fehlendem Plugin könnte ein Fehler sein; muss ich mir nachher anschauen ...

Danke und Gruß
... wer lesen kann ist wie immer im klaren Vorteil ...

:!: Vor dem Posten: Bitte die Posting-Regeln für neue Beiträge lesen und bitte auch immer alle 4. Punkte zur Fehlermeldung beachten
Grobe Verstöße gegen Posting-Regeln oder Doppel-Posts werden gelöscht!

:idea: Hilfe und Informationen zu den Test- und Nightly-Builds und deren Installation findet Ihr z. B. im Tipps und Tricks-Forum
Weitere hilfreiche Artikel findet man in der FAQ auf der Projekt-Website

Benutzeravatar
Hibiscus-Scripter
Administrator
Administrator
Beiträge: 1193
Registriert: Mi 30. Okt 2013, 17:14
Wohnort: Würzburg

Re: Installation, Umstieg (Migration) auf Release 3

Beitrag von Hibiscus-Scripter » Mo 25. Apr 2016, 16:40

bitte, es kann doch nicht sein dass ich dies hier auf jede Seite neu posten muss ... bei der nächsten mach ich hier dicht ...


leider muss ich hier auch gleich noch darum bitten neue Probleme die nicht direkt die Installation/Migration der Release 3 betreffen in einem neuen Thema
(oder einem passendem schon vorhandenem) zu beschreiben, danke

... sonst müsst ich hier gleich zumachen und Fragen zum Umstieg gehen dann unter ...
(einzelne Probleme zu Banken werden wieder einfach kommentarlos gelöscht; wenn die Schrift hier so groß ist sollte man lesen können)
... wer lesen kann ist wie immer im klaren Vorteil ...

:!: Vor dem Posten: Bitte die Posting-Regeln für neue Beiträge lesen und bitte auch immer alle 4. Punkte zur Fehlermeldung beachten
Grobe Verstöße gegen Posting-Regeln oder Doppel-Posts werden gelöscht!

:idea: Hilfe und Informationen zu den Test- und Nightly-Builds und deren Installation findet Ihr z. B. im Tipps und Tricks-Forum
Weitere hilfreiche Artikel findet man in der FAQ auf der Projekt-Website

Wuschelfreak
VIP
VIP
Beiträge: 16
Registriert: Sa 23. Nov 2013, 15:08
Wohnort: Radeberg

Re: Installation, Umstieg (Migration) auf Release 3

Beitrag von Wuschelfreak » Di 26. Apr 2016, 21:09

Hallo Sebastian,

vielen Dank für deine Arbeit.

Ich hoffe ich bin mit meinem Problem an der richtigen Stelle, ich habe ein Problem, bei der Installation von Mashup.
Hier nun meine Vorgehensweise:
1. Ich habe meine Jameica und Hibiscus Installation auf die Aktuelle Nigthly (26.04.2016) geupdatet
2. Dann habe ich die nötigen Plugins installiert (finance.websync, hibiscus.scripting.hmtlunit, hibiscus.mashup)
3. Nach dem letzten Neustart kam folgende Fehlermeldung:

Code: Alles auswählen

java.sql.SQLException: exception while executing sql script: Tabelle "SETTINGS" besteht bereits
Table "SETTINGS" already exists; SQL statement:
CREATE TABLE settings (key varchar(255) NOT NULL,value varchar(255),UNIQUE (key),PRIMARY KEY (key)) [42101-172]. Current statement: CREATE TABLE settings (key varchar(255) NOT NULL,value varchar(255),UNIQUE (key),PRIMARY KEY (key)) 
4. Also Jameica im DEBUG Modus gestartet und dabei kamen die gleichen Fehlermeldungen, siehe Anhang.
5. Alles gesichert und eine komplett neue Installation gemacht, d.h. das gesamte Programmverzeichnis Jameica und .jameica im Home Verzeichnis gelöscht und alle Programme neu entpackt und in ein Programm Ordner gelegt.
6. Neugestartet und dabei sind folgende Fehler bei Mashup aufgetreten:

Code: Alles auswählen

error while loading script
javax.script.ScriptException: ReferenceError: "Logger" is not defined in nashorn:mozilla_compat.js at line number 67
	at jdk.nashorn.api.scripting.NashornScriptEngine.throwAsScriptException(NashornScriptEngine.java:467)
	at jdk.nashorn.api.scripting.NashornScriptEngine.evalImpl(NashornScriptEngine.java:451)
	at jdk.nashorn.api.scripting.NashornScriptEngine.evalImpl(NashornScriptEngine.java:403)
	at jdk.nashorn.api.scripting.NashornScriptEngine.evalImpl(NashornScriptEngine.java:399)
	at jdk.nashorn.api.scripting.NashornScriptEngine.eval(NashornScriptEngine.java:150)
	at javax.script.AbstractScriptEngine.eval(AbstractScriptEngine.java:249)
	at de.willuhn.jameica.services.ScriptingService.eval(ScriptingService.java:262)
	at de.willuhn.jameica.services.ScriptingService.init(ScriptingService.java:155)
	at de.willuhn.jameica.services.ScriptingService.access$200(ScriptingService.java:55)
	at de.willuhn.jameica.services.ScriptingService$InitMessageConsumer.handleMessage(ScriptingService.java:504)
	at de.willuhn.jameica.messaging.NamedConcurrentQueue.deliver(NamedConcurrentQueue.java:246)
	at de.willuhn.jameica.messaging.NamedConcurrentQueue.sendSyncMessage(NamedConcurrentQueue.java:101)
	at de.willuhn.jameica.messaging.MessagingFactory.sendSyncMessage(MessagingFactory.java:133)
	at de.willuhn.jameica.gui.GUI.init(GUI.java:319)
	at de.willuhn.jameica.system.Application.init(Application.java:148)
	at de.willuhn.jameica.system.Application.newInstance(Application.java:90)
	at de.willuhn.jameica.Main.main(Main.java:78)
Caused by: nashorn:mozilla_compat.js:67 ReferenceError: "Logger" is not defined
	at jdk.nashorn.internal.runtime.ECMAErrors.error(ECMAErrors.java:57)
	at jdk.nashorn.internal.runtime.ECMAErrors.referenceError(ECMAErrors.java:319)
	at jdk.nashorn.internal.runtime.ECMAErrors.referenceError(ECMAErrors.java:291)
	at jdk.nashorn.internal.objects.Global.__noSuchProperty__(Global.java:1428)
	at jdk.nashorn.internal.scripts.Script$Recompilation$4$2209A$\=nashorn\!mozilla_compat.value-1$__noSuchProperty__(nashorn:mozilla_compat.js:67)
	at jdk.nashorn.internal.scripts.Script$\^eval\_.:program(<eval>:34)
	at jdk.nashorn.internal.runtime.ScriptFunctionData.invoke(ScriptFunctionData.java:623)
	at jdk.nashorn.internal.runtime.ScriptFunction.invoke(ScriptFunction.java:494)
	at jdk.nashorn.internal.runtime.ScriptRuntime.apply(ScriptRuntime.java:393)
	at jdk.nashorn.api.scripting.NashornScriptEngine.evalImpl(NashornScriptEngine.java:446)
	... 15 more

Code: Alles auswählen

error while loading script
javax.script.ScriptException: ReferenceError: "Logger" is not defined in nashorn:mozilla_compat.js at line number 67
	at jdk.nashorn.api.scripting.NashornScriptEngine.throwAsScriptException(NashornScriptEngine.java:467)
	at jdk.nashorn.api.scripting.NashornScriptEngine.evalImpl(NashornScriptEngine.java:451)
	at jdk.nashorn.api.scripting.NashornScriptEngine.evalImpl(NashornScriptEngine.java:403)
	at jdk.nashorn.api.scripting.NashornScriptEngine.evalImpl(NashornScriptEngine.java:399)
	at jdk.nashorn.api.scripting.NashornScriptEngine.eval(NashornScriptEngine.java:150)
	at javax.script.AbstractScriptEngine.eval(AbstractScriptEngine.java:249)
	at de.willuhn.jameica.services.ScriptingService.eval(ScriptingService.java:262)
	at de.willuhn.jameica.services.ScriptingService.init(ScriptingService.java:155)
	at de.willuhn.jameica.services.ScriptingService.reload(ScriptingService.java:232)
	at de.willuhn.jameica.services.ScriptingService.addScript(ScriptingService.java:382)
	at de.willuhn.jameica.messaging.AddScriptMessageConsumer.handleMessage(AddScriptMessageConsumer.java:67)
	at de.willuhn.jameica.messaging.NamedConcurrentQueue.deliver(NamedConcurrentQueue.java:246)
	at de.willuhn.jameica.messaging.NamedConcurrentQueue.access$000(NamedConcurrentQueue.java:26)
	at de.willuhn.jameica.messaging.NamedConcurrentQueue$1.run(NamedConcurrentQueue.java:81)
	at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1142)
	at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:617)
	at java.lang.Thread.run(Thread.java:745)
Caused by: nashorn:mozilla_compat.js:67 ReferenceError: "Logger" is not defined
	at jdk.nashorn.internal.runtime.ECMAErrors.error(ECMAErrors.java:57)
	at jdk.nashorn.internal.runtime.ECMAErrors.referenceError(ECMAErrors.java:319)
	at jdk.nashorn.internal.runtime.ECMAErrors.referenceError(ECMAErrors.java:291)
	at jdk.nashorn.internal.objects.Global.__noSuchProperty__(Global.java:1428)
	at jdk.nashorn.internal.scripts.Script$Recompilation$4$2209A$\=nashorn\!mozilla_compat.value-1$__noSuchProperty__(nashorn:mozilla_compat.js:67)
	at jdk.nashorn.internal.scripts.Script$\^eval\_.:program(<eval>:34)
	at jdk.nashorn.internal.runtime.ScriptFunctionData.invoke(ScriptFunctionData.java:623)
	at jdk.nashorn.internal.runtime.ScriptFunction.invoke(ScriptFunction.java:494)
	at jdk.nashorn.internal.runtime.ScriptRuntime.apply(ScriptRuntime.java:393)
	at jdk.nashorn.api.scripting.NashornScriptEngine.evalImpl(NashornScriptEngine.java:446)
	... 15 more
System:
$ java -version
openjdk version "1.8.0_91"
OpenJDK Runtime Environment (build 1.8.0_91-8u91-b14-2-b14)
OpenJDK 64-Bit Server VM (build 25.91-b14, mixed mode)

Jameica:
Version: 2.7.0-nightly
SWT-Version: 4430 / gtk
Java-Version: 1.8.0_91 / Linux amd64
Build: 1388 [Datum 20160426]

Hibiscus:
Software-Version: 2.7.0-nightly
Datenbank-Version: 59
Build: 1226 [Datum 20160426]

HTMLUnit: 2.21
Websync: 0.7.7


Danach wusste ich nicht weiter und wende mich an das Forum, vielleicht weiß einer einen Rat.

Schönen Abend
Viele Grüße

Matthias

Benutzeravatar
Hibiscus-Scripter
Administrator
Administrator
Beiträge: 1193
Registriert: Mi 30. Okt 2013, 17:14
Wohnort: Würzburg

Re: Installation, Umstieg (Migration) auf Release 3

Beitrag von Hibiscus-Scripter » Di 26. Apr 2016, 21:40

hi, ich denke das ist das selbe Problem wie eine Seite weiter vorne (Nr. 2) gell? ;)

Hab ich mir noch nicht genau angeschaut warum das manchmal kommt (durch ne alte Version?)
sollte auch reichen unter dem Benutzerordner "../jameica/hibiscus.mashup/h2db" die "mashup.h2.db" zu löschen ...

Gruß
... wer lesen kann ist wie immer im klaren Vorteil ...

:!: Vor dem Posten: Bitte die Posting-Regeln für neue Beiträge lesen und bitte auch immer alle 4. Punkte zur Fehlermeldung beachten
Grobe Verstöße gegen Posting-Regeln oder Doppel-Posts werden gelöscht!

:idea: Hilfe und Informationen zu den Test- und Nightly-Builds und deren Installation findet Ihr z. B. im Tipps und Tricks-Forum
Weitere hilfreiche Artikel findet man in der FAQ auf der Projekt-Website

verboEse
Beiträge: 3
Registriert: Mo 18. Apr 2016, 09:58

Re: Installation, Umstieg (Migration) auf Release 3

Beitrag von verboEse » Mi 27. Apr 2016, 08:49

Hallo.

Ich fürchte, hier muss ich jetzt doch noch an diesem Thread teilnehmen. Zuerst aber ein dickes "DANKE" an Dich, Sebastian, für Deinen Einsatz bei der Entwicklung dieses Tools!
Leider habe ich bei der Installation ein unüberwindbares Problem:
Ich nutze Jameica seit einiger Zeit, habe mein Postbank-Konto dort eingerichtet. Das mittels der Logindaten automatisch erkannte Tagesgeld-Konto wurde zwar mal per HBCI erkannt, der Kontostand wird dabei auch synchronisiert, aber die Umsätze nicht. Das sollte nun per Mashup passieren.
Ich habe nun folgendes getan:
  • Hibiscus/Jameica Paket geladen und aktualisiert
  • HTMLUnit-Plugin ist noch installiert (Version 2.21), das habe ich nicht nochmal de- und re-installiert.
  • finance.websync de- und re-installiert (Version 0.7.7)
  • hibiscus.mashup de- und re-installiert (Version 0.7.7), dabei ist kein Fehler aufgetreten
Hibiscus "begrüßt" mich dann nach dem letzten obligatorischen Neustart mit einer Fehlermeldung:
Bildschirmfoto 2016-04-27 um 08.40.26.png
Das Monitor-Log hat sich an der Stelle noch gar nicht geöffnet, daher lege ich hier mal nur das gezippte System-Log (Level TRACE) bei:
jameica.log.7z
.
Ich vermute, der "interessante" Teil ist dieser hier:

Code: Alles auswählen

[Wed Apr 27 08:34:44 CEST 2016][ERROR][de.willuhn.datasource.db.DBServiceImpl.createList] unable to create list for object de.derrichter.hibiscus.mashup.rmi.Version
java.sql.SQLException: unable to determine meta data for table VERSION
        at de.willuhn.datasource.db.AbstractDBObject.init(AbstractDBObject.java:171)
        at de.willuhn.datasource.db.DBServiceImpl.create(DBServiceImpl.java:379)
        at de.willuhn.datasource.db.DBServiceImpl.createList(DBServiceImpl.java:422)
        at de.derrichter.hibiscus.mashup.server.VersionUtil.getVersion(VersionUtil.java:65)
        at de.derrichter.hibiscus.mashup.server.MashupDBServiceImpl.checkConsistency(MashupDBServiceImpl.java:121)
        at de.derrichter.hibiscus.mashup.HibiscusMashup$1.call(HibiscusMashup.java:66)
        at de.derrichter.hibiscus.mashup.HibiscusMashup.call(HibiscusMashup.java:159)
        at de.derrichter.hibiscus.mashup.HibiscusMashup.init(HibiscusMashup.java:62)
        at de.willuhn.jameica.plugin.PluginLoader.initPlugin(PluginLoader.java:398)
        at de.willuhn.jameica.plugin.PluginLoader.init(PluginLoader.java:243)
        at de.willuhn.jameica.services.PluginService.init(PluginService.java:42)
        at de.willuhn.boot.BootLoader.resolve(BootLoader.java:139)
        at de.willuhn.boot.BootLoader.resolve(BootLoader.java:119)
        at de.willuhn.boot.BootLoader.getBootable(BootLoader.java:72)
        at de.willuhn.jameica.system.Application.init(Application.java:106)
        at de.willuhn.jameica.system.Application.newInstance(Application.java:90)
        at de.willuhn.jameica.Main.main(Main.java:78)

[Wed Apr 27 08:34:44 CEST 2016][ERROR][de.derrichter.hibiscus.mashup.HibiscusMashup.call] unable to init db service
java.rmi.RemoteException: unable to create list for object de.derrichter.hibiscus.mashup.rmi.Version; nested exception is:
        java.sql.SQLException: unable to determine meta data for table VERSION
        at de.willuhn.datasource.db.DBServiceImpl.createList(DBServiceImpl.java:432)
        at de.derrichter.hibiscus.mashup.server.VersionUtil.getVersion(VersionUtil.java:65)
        at de.derrichter.hibiscus.mashup.server.MashupDBServiceImpl.checkConsistency(MashupDBServiceImpl.java:121)
        at de.derrichter.hibiscus.mashup.HibiscusMashup$1.call(HibiscusMashup.java:66)
        at de.derrichter.hibiscus.mashup.HibiscusMashup.call(HibiscusMashup.java:159)
        at de.derrichter.hibiscus.mashup.HibiscusMashup.init(HibiscusMashup.java:62)
        at de.willuhn.jameica.plugin.PluginLoader.initPlugin(PluginLoader.java:398)
        at de.willuhn.jameica.plugin.PluginLoader.init(PluginLoader.java:243)
        at de.willuhn.jameica.services.PluginService.init(PluginService.java:42)
        at de.willuhn.boot.BootLoader.resolve(BootLoader.java:139)
        at de.willuhn.boot.BootLoader.resolve(BootLoader.java:119)
        at de.willuhn.boot.BootLoader.getBootable(BootLoader.java:72)
        at de.willuhn.jameica.system.Application.init(Application.java:106)
        at de.willuhn.jameica.system.Application.newInstance(Application.java:90)
        at de.willuhn.jameica.Main.main(Main.java:78)
Caused by: java.sql.SQLException: unable to determine meta data for table VERSION
        at de.willuhn.datasource.db.AbstractDBObject.init(AbstractDBObject.java:171)
        at de.willuhn.datasource.db.DBServiceImpl.create(DBServiceImpl.java:379)
        at de.willuhn.datasource.db.DBServiceImpl.createList(DBServiceImpl.java:422)
        ... 14 more

[Wed Apr 27 08:34:44 CEST 2016][INFO][de.willuhn.util.I18N.<init>] loading resource bundle lang/hibiscus_mashup_messages for locale de_DE
[Wed Apr 27 08:34:44 CEST 2016][INFO][de.willuhn.util.I18N.<init>] loading resource bundle lang/messages for locale de_DE
[Wed Apr 27 08:34:44 CEST 2016][INFO][de.willuhn.jameica.plugin.PluginResources.getI18N] plugin de.derrichter.hibiscus.mashup.HibiscusMashup does not support jameicas locale de_DE
[Wed Apr 27 08:34:44 CEST 2016][INFO][de.willuhn.datasource.db.DBServiceImpl.stop] stopping db service
[Wed Apr 27 08:34:44 CEST 2016][DEBUG][de.willuhn.datasource.db.DBServiceImpl.stop] db service: object cache matches: 57 %
[Wed Apr 27 08:34:44 CEST 2016][INFO][de.willuhn.datasource.db.DBServiceImpl.closeConnection] commit connection
[Wed Apr 27 08:34:44 CEST 2016][INFO][de.willuhn.datasource.db.DBServiceImpl.closeConnection] closing connection
[Wed Apr 27 08:34:44 CEST 2016][INFO][de.willuhn.datasource.db.DBServiceImpl.closeConnection] connection closed
[Wed Apr 27 08:34:44 CEST 2016][INFO][de.willuhn.datasource.db.DBServiceImpl.stop] db service stopped [1 connection(s) closed]
[Wed Apr 27 08:34:44 CEST 2016][ERROR][de.willuhn.jameica.plugin.PluginLoader.init] unable to init plugin hibiscus.mashup: HibiscusMashup-Datenbank konnte nicht initialisiert werden.

unable to create list for object de.derrichter.hibiscus.mashup.rmi.Version; nested exception is:
        java.sql.SQLException: unable to determine meta data for table VERSION
Du hast keine ausreichende Berechtigung, um die Dateianhänge dieses Beitrags anzusehen.
  • Mac OS X 10.11.4 - El Capitan
  • Install-Paket mit Java inside
  • Jameica: 2.6.3
  • Hibiscus: 2.6.15 (Build 361)

Benutzeravatar
Hibiscus-Scripter
Administrator
Administrator
Beiträge: 1193
Registriert: Mi 30. Okt 2013, 17:14
Wohnort: Würzburg

Re: Installation, Umstieg (Migration) auf Release 3

Beitrag von Hibiscus-Scripter » Mi 27. Apr 2016, 08:59

schon wieder selbes Problem und Lösung wie genau davor ... (auch wenns sich ein bischen anders anhört) ...
Liest hier eigentlich jemand irgendwas?
... wer lesen kann ist wie immer im klaren Vorteil ...

:!: Vor dem Posten: Bitte die Posting-Regeln für neue Beiträge lesen und bitte auch immer alle 4. Punkte zur Fehlermeldung beachten
Grobe Verstöße gegen Posting-Regeln oder Doppel-Posts werden gelöscht!

:idea: Hilfe und Informationen zu den Test- und Nightly-Builds und deren Installation findet Ihr z. B. im Tipps und Tricks-Forum
Weitere hilfreiche Artikel findet man in der FAQ auf der Projekt-Website

verboEse
Beiträge: 3
Registriert: Mo 18. Apr 2016, 09:58

Re: Installation, Umstieg (Migration) auf Release 3

Beitrag von verboEse » Mi 27. Apr 2016, 09:07

Hallo Sebastian.
Ja ich lese auch ... :)
Ich habe wohl statt ".../jameica/hibiscus.mashup" ".../jameica/plugins/hibiscus.mashup" gelesen und war der Meinung, dieses Verzeichnis würde bei der Deinstallation mit gelöscht. Mea culpa. Ich sollte nicht so viel mit-denken ;)

Nun habe ich also Jameica beendet, die Datei gelöscht und Jameica wieder gestartet. Leider bleibt mir der Fehler erhalten :(
  • Mac OS X 10.11.4 - El Capitan
  • Install-Paket mit Java inside
  • Jameica: 2.6.3
  • Hibiscus: 2.6.15 (Build 361)

Benutzeravatar
Hibiscus-Scripter
Administrator
Administrator
Beiträge: 1193
Registriert: Mi 30. Okt 2013, 17:14
Wohnort: Würzburg

Re: Installation, Umstieg (Migration) auf Release 3

Beitrag von Hibiscus-Scripter » Mi 27. Apr 2016, 09:30

- mach nochmal ne saubere Deinstallation über Jameica "mit allen Benutzerdaten löschen"
- dann lösche mal beide Verzeichnisse ...

oder

- lösche mal beide Verzeichnisse ...
- dann noch im Verzeichnis "cfg" alle "de.derrichter.hibiscus.mashup.*"
- und in der Datei "de.willuhn.jameica.plugin.PluginLoader.properties"
die Zeile mit "de.derrichter.hibiscus.mashup.HibiscusMashup.version"

dann neu installieren. Muss halt sauber weg ... (nervig, aber leider nötig denk ich)
... wer lesen kann ist wie immer im klaren Vorteil ...

:!: Vor dem Posten: Bitte die Posting-Regeln für neue Beiträge lesen und bitte auch immer alle 4. Punkte zur Fehlermeldung beachten
Grobe Verstöße gegen Posting-Regeln oder Doppel-Posts werden gelöscht!

:idea: Hilfe und Informationen zu den Test- und Nightly-Builds und deren Installation findet Ihr z. B. im Tipps und Tricks-Forum
Weitere hilfreiche Artikel findet man in der FAQ auf der Projekt-Website

verboEse
Beiträge: 3
Registriert: Mo 18. Apr 2016, 09:58

Re: Installation, Umstieg (Migration) auf Release 3

Beitrag von verboEse » Mi 27. Apr 2016, 09:52

Hallo Sebastian.

Riesigen Dank für die wirklich schnelle Hilfe! Diese Schritte haben bei mir offenbar zum Erfolg geführt: Die Fehlermeldung ist verschwunden.
Bei der De-Installation von Mashup wurde mir übrigens die Option zum Löschen der Benutzerdaten gar nicht angezeigt.
Die Umsätze werden jetzt synchronisiert. SUPER :D
  • Mac OS X 10.11.4 - El Capitan
  • Install-Paket mit Java inside
  • Jameica: 2.6.3
  • Hibiscus: 2.6.15 (Build 361)

Zurück zu „Release 3 - Finance.Websync & Hibiscus Mashup - (Beta 0.x)“